{
  "verseBefore": "Yôôych gô tameen muuyq apok kôt xing hnhư hơu đnooy dii pơơh yaak plêêk: \"Dayh hooy uukq pôôt ka vrii  pơơh dooy tôq daayh ku Kơy Plêêk.\"\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych gô tameen muuyq apok kôt xing hnhư hơu đnooy dii pơơh Kơy Hơu: \"Dayh hooy kliik pôôt ka vrii  pơơh dooy tôq daayh ku Kơy Plêêk.\"\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 16,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-11-03T06:37:12.169Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 16,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_16"
  }
}
